- if task.errors.any?
  #error_explanation

  h2
    = pluralize(task.errors.count, "error")
    |  prohibited this task from being saved:
  ul
    - task.errors.each do |error|
      li
        = error.full_message
= form_with model: task do |form|
  div
    = form.label :name
    br
    = form.text_field :name
  div
    = form.label :description, size: "60x10"
    br
    = form.text_area :description, size: "60x10"
  div
    = form.label :status
    br
    = form.text_field :status
  div
    = form.label :creator
    br
    = form.text_field :creator
  div
    = form.label :performer
    br
    = form.text_field :performer
  div
    = form.label :completed
    br
    = form.select :completed, [["Yes", 1], ["No", 0]]
  div
    = form.submit